
html, body, #wrap {font-family:Trebuchet MS, Verdana, Helvetica,Arial,sans-serif;font-size:1rem; 
font-weight:normal;
letter-spacing:0px; 
color:#000000; 
height:auto;
width:99%;}

p {margin-left:5;}

h1 {font-family: Trebuchet MS, Helvetica, Verdana, Arial,sans-serif;
font-size:1.8rem;
letter-spacing:0px;
margin-top:20px;
margin-bottom:5px;
color:ff9900;
font-weight:bold;
}

h4 {font-family:Trebuchet MS, Verdana,Helvetica,Arial,sans-serif;
font-size:1rem;
font-weight:bold;
font-style: italic;
letter-spacing:0px;
color:#333333;
}

a.link_sections:link{color: #ff9900; 
text-decoration:none;}
a.link_sections:hover{color: #333333;
text-decoration:underline;
transition:0.5s;}
a.link_sections:visited{color: #ff9900;
text-decoration:none;}

a.link_general:link{color: #333333; 
text-decoration:none; }
a.link_general:hover{color: #ff9900;
  text-decoration:underline;
transition:0.5s;}
a.link_general:visited{color: #333333; 
text-decoration:none;}


a.link_deco:link{color: #ff9900;
text-decoration:none;}
a.link_deco:hover{color:#333333;
transition:0.5s;
text-decoration:underline;}
a.link_deco:visited{color: #ff9900; 
text-decoration:none;}

a.link_menu:link{color: #ffffff;
  font-family:Verdana, Helvetica,Arial,sans-serif;font-weight:bold;
text-decoration:none;
background-color:transparent;}

a.link_menu:hover{color: #ff9900;
  font-family:Verdana, Helvetica,Arial,sans-serif;font-weight:bold;
text-decoration:underline;
transition:1s;
background-color:transparent;}

a.link_menu:visited{color: #ffffff;
  font-family:Verdana, Helvetica,Arial,sans-serif;font-weight:bold;
text-decoration:none;
background-color:transparent;}

.bgcolor_bege {background-color: #E7EFEF;
margin-bottom: 1;
border-bottom-style:solid;
border-bottom-width:thin;
border-bottom-color:#ffffff;
font-family:Verdana,Arial,sans-serif;
font-weight:normal;
color:#333333;
letter-spacing:0px; }

.bgcolor_cinza {background-color: #999999;
margin-bottom: 1;
border-bottom-style:solid;
border-bottom-width:thin;
border-bottom-color:#ffffff;
font-family:Verdana,Arial,sans-serif;
font-weight:bold;
color:#000000;
letter-spacing:0px; }

#box1 {margin-bottom:10px;
margin-top:0; 
position:relative;
width:100%;
height:auto;
z-index:5; }

#box_flex {margin-bottom:0px;
margin-top:0px;
position:relative;
width:100%;
height:auto;
z-index:5;
float:left;}

#box-planos {position:relative;
    width:100%;
height:400px;
float:left;
margin-top:0;
margin-bottom:5px;
margin-left:5px;
z-index:9;}

#box-theend {position:relative;
width:100%;
height:220px;
float:left;
margin-top:6px;
  background-image: url("design2021/backfoot2021.jpg");
background-color:#333333;
z-index:6;
clear:both;
}

.box-theend_element {font-family:Trebuchet MS,Verdana, Helvetica,Arial,sans-serif;
font-weight:normal;
font-size:1rem;
color:#ffffff;
margin-top:10px;
margin-left:5px;
background-color:transparent;
width:auto;
height:30px;
float:left;
position:relative;
padding:5px;
z-index:100;}

.box-theend_element ul {position:relative;
width:100%;
padding:0px;
margin-top:0px;
background-color:transparent;
list-style:none;
text-align:left;}

.box-theend_element ul li { display:block;}

.box-theend_element ul li a {padding: 2px 2px;
    display: block;
    /* visual do link */
    background-color:transparent;
    color: #ffffff;
    text-decoration: none;
    border-bottom:0px }
.box-theend_element ul li a:hover {
    background-color:#ff9900;
    color: #000000;
    border-bottom:0px;
}

.date{font-size:0.8rem;
font-family:Verdana,Arial,sans-serif;
font-weight:normal;
color:#666666;
text-align:left;
letter-spacing:0px;}

.flip {width:272;
height:186;
position:absolute;
float:left;
perspective: 1000px;}

.flip .frente {position:absolute;
transform:rotateY(0deg);
backface-visibility: hidden;
transition: all .4s linear;}

.flip .fundo {position:absolute;
transform:rotateY(180deg);
backface-visibility: hidden;
transition: all .4s linear;
    filter:grayscale(100%);
    -webkit-filter:grayscale(100%);}
    
.flip:hover .frente{transform:rotateY(-180deg);
 cursor:pointer;}
.flip:hover .fundo{transform:rotateY(0deg);
 cursor:pointer;}

#footer1 {width:100%;
border-right-style:solid;
border-right-width:thin;
border-right-color:#cccccc;
height:425px;
float:left;background-color:#ffffff;}

#footer1 h3 {font-family:Trebuchet MS,Verdana, Helvetica, Arial,sans-serif;
font-size:1.7rem;
font-weight:bold;
letter-spacing:4px;
color:#333333;
margin-bottom: 5px;
}

#footer1 h4 {font-family:Trebuchet MS, Verdana,Helvetica,Arial,sans-serif;
font-size:1rem;
font-weight:bold;
letter-spacing:0px;
color:#333333;
margin-left: 10%;
margin-bottom: 5px;
}

#footer2 {width:100%; 
border-right-style:solid;
border-right-width:thin; 
border-right-color:#cccccc;
height:425px;
float:left;
background-color:#ffffff; }

#footer2 h3 {font-family:Trebuchet MS, Verdana,Helvetica, Arial,sans-serif;
font-size:1.7rem;
font-weight:bold;
letter-spacing:4px;
color:#333333;
margin-bottom: 5px;
}

#footer2 h4 {font-family:Trebuchet MS, Verdana,Helvetica,Arial,sans-serif;
font-size:1rem;
font-weight:bold;
font-style: italic;
letter-spacing:0px;
color:#333333;
margin-left: 10%;
margin-bottom: 5px;
}

#footer3 {width:100%; border-right-style:solid;
border-right-width:thin;
border-right-color:#cccccc;
height:425px;
float:left;
background-color:#ffffff;}

#footer3 h3 {font-family:Trebuchet MS,Verdana, Helvetica, Arial,sans-serif;
font-size:1.7rem;
font-weight:bold;
letter-spacing:4px;
color:#333333;
margin-bottom: 5px;}

#footer3 h4 {font-family:Trebuchet MS, Verdana,Helvetica,Arial,sans-serif;
font-size:1rem;
font-weight:bold;
font-style: italic;
letter-spacing:0px;
color:#333333;
margin-left: 10%;
margin-bottom: 5px;}

#footer4 {width:100%; 
border-right-style:solid;
border-right-width:thin; 
border-right-color:#cccccc;
height:425px;
float:left;
background-color:#ffffff; }

#footer4 h3 {font-family:Trebuchet MS,Verdana, Helvetica, Arial,sans-serif;
font-size:1.7rem;
font-weight:bold;
letter-spacing:4px;
color:#333333;
margin-bottom: 5px;}

#footer4 h4 {font-family:Trebuchet MS, Verdana,Helvetica,Arial,sans-serif;
font-size:1rem;
font-weight:bold;
font-style: italic;
letter-spacing:0px;
color:#333333;
margin-left: 10%;
margin-bottom: 5px;}

#footer5 {width:100%;
height:425px;
float:left;
background-color:#ffffff;}

#footer5 h3 {font-family:Trebuchet MS, Verdana, Helvetica, Arial,sans-serif;
font-size:1.7rem;
font-weight:bold;
letter-spacing:4px;
color:#333333;
margin-bottom: 5px;}

#footer5 h4 {font-family:Trebuchet MS, Verdana,Helvetica,Arial,sans-serif;
font-size:1rem;
font-weight:bold;
font-style: italic;
letter-spacing:0px;
color:#333333;
margin-left: 10%;
margin-bottom: 5px;}

.galeria_agenda{width:100%;
position:relative;}

.galeria_quinto{width:50%; padding:1%;
float:left;
border:1px;
position:relative;}

.galeria_decimo {width:25%;
padding:1%;
float:left;
position:relative;}

#hidden { color:#cccccc;}

hr {position:relative;
border:0;
color:#ffffff;
background-color:#cccccc;
margin-top:10;
margin-bottom:10;
width:60%;
height:1px;}


.menubar {position:relative; width:100%; height:300px; background-color:#000000; margin-top:0px; margin-left:0px;}
#menu ul {position:relative;
width:100%;
padding:0px;
margin-top:0px;
background-color:#000000;
list-style:none;
text-align:center;}

#menu ul li { display:block;}

#menu ul li a {padding: 10px 2px;
    display: block;
    /* visual do link */
    background-color:#000000;
    color: #ffffff;
    text-decoration: none;
    border-bottom:1px solid #666666;}
#menu ul li a:hover {
    background-color:#ff9900;
    color: #000000;
    border-bottom:0px;
}
 
#profs{position:relative;
width:99%;
background-color:#cccccc;
height:auto;
padding:0;
z-index:7;
}

#profs-left {position:relative;
float:left;
width:25%;
height:auto; 
margin-top:8;
margin-bottom:8;
margin-left:50;
z-index:8;
}

#profs-right {position:relative;
float:left;
width:70%;
height:auto; 
margin-top:8;
margin-bottom:8;
margin-left:8;
z-index:8;
}

#profs-right h3 {position:relative;
font-family:Trebuchet MS, Verdana, Helvetica,Arial,sans-serif;
font-size:1.5rem;
font-weight:normal;
color:#7e1212;
width:100%;
margin-left:16;
margin-top:16;
margin-bottom:0;
float:left;
}

#profs-right p {position:relative;
font-family:Trebuchet MS, Verdana, Helvetica,Arial,sans-serif;
font-size:1rem;
font-weight:normal;
color:#000000;
width:85%;
text-align:justify;
line-height:25px;
margin-left:16;
margin-top:8;
margin-bottom:16;
float:left;}

.sleever{position:relative;
width:100%;
height:auto;
float:left;
margin-top:5;
margin-bottom:15;
}
    
.sleever p {font-size:15px;
font-weight:normal;
color:#666666;
width:80%;
height:auto;
text-align:left;
line-height:25px;
letter-spacing:2px;  
margin-top:5;
margin-bottom:5;
}

.sleever h3 {font-family:Trebuchet MS,Verdana,Helvetica,Arial,sans-serif;
font-size:1.5rem;
font-weight:normal;
letter-spacing:0;
color:#333333;
margin-bottom: 0px;
}

.sleever2{width:49%;
height:auto; 
padding:5px;
float:left;
border:1px;
background-color:#ffffff;
position:relative;
z-index:10;
transition: 1s;
}

.sleever3{width:32%;
height:auto; 
padding:5px;
float:left;
border:1px;
background-color:#ffffff;
position:relative;
z-index:10;
transition: 1s;
}

.sleever3:hover  {transform: scale(1.1);}

.sleever3 h3 {font-family:Trebuchet MS,Verdana,Helvetica,Arial,sans-serif;
font-size:1.5rem;
font-weight:normal;
letter-spacing:0px;
color:#333333;
margin-left:50px;
margin-bottom: 5px;
}

.sleever3 p {font-family:Trebuchet MS,Verdana,Helvetica,Arial,sans-serif;
font-size:1rem;
font-weight:normal;
color:#666666;
width:75%;
text-align:justify;
margin-top:8;
transition: 1s;
}

.sleever3 h3 {font-family:Trebuchet MS,Verdana,Helvetica,Arial,sans-serif;
font-size:1.6rem;
font-weight:500;
letter-spacing:0px;
color:#333333;
width:75%;
margin-top:5px;
margin-left:50px;
margin-bottom: 5px;
}
.sleever3 h4 {font-family:Trebuchet MS,Verdana,Helvetica,Arial,sans-serif;
font-size:1.3rem;
font-weight:500;
letter-spacing:0px;
color:#333333;
width:75%;
margin-top:5px;
margin-left:50px;
margin-bottom: 5px;
}

.sleever4{width:100%;
height:auto; 
padding:5px;
float:left;
border:1px;
position:relative;}

.sleever4 h4 {font-family:Trebuchet MS,Verdana,Helvetica,Arial,sans-serif;
font-size:1.3rem;
font-weight:bold;
letter-spacing:0px;
color:#333333;
width:75%;
margin-top: 5px;
margin-bottom: 0px;
}

.sleever4 p {font-family:Trebuchet MS,Verdana,Helvetica,Arial,sans-serif;
font-size:1rem;
font-weight:500;
letter-spacing:0px;
color:#666666;
width:75%;
margin-left:50px;
margin-bottom: 5px;
}

.sleever5{width:99%;
height:auto; 
padding:2px;
float:left;
border:1px;
position:relative;}

.sleever5 h4 {font-family:Trebuchet MS,Verdana,Helvetica,Arial,sans-serif;
font-size:1.3rem;
font-weight:bold;
letter-spacing:0px;
color:#333333;
width:80%;
margin-top: 5px;
margin-bottom: 0px;
}

.sleever5 p {
font-family:Trebuchet MS,Verdana,Helvetica,Arial,sans-serif;
font-size:0.8rem;
font-weight:500;
letter-spacing:0px;
color:#666666;
width:80%;
margin-left:50px;
margin-bottom: 5px;
}

.sleever6{width:16%;
height:auto; 
float:left;
position:relative;}

.textual {position:relative;
text-align:center;  
width:100%;
height:auto;
float:center;
margin-top:5;
margin-bottom:15;
} 

.textual h1 {position:relative;
font-family:Trebuchet MS, Verdana,Helvetica,Arial,sans-serif;  
font-size: 1.8rem;
color:#333333;
letter-spacing:0px;
line-height: 2;
text-align:center;
width:80%;
margin-bottom:15px;  
}
.textual h3 {position:relative;
font-family:Trebuchet MS, Verdana,Helvetica,Arial,sans-serif;  
font-size: 1.9rem;
color:#333333;
letter-spacing:0px;
line-height: 2;
text-align:center;
margin-bottom:15px;
}

.textual p {position:relative;
font-family:Trebuchet MS, Verdana,Helvetica,Arial,sans-serif;  
font-size: 1rem;
color:#333333;
letter-spacing:0px;
line-height: 2;
text-align:left;
margin-bottom:15px;
}

.under {width:100%;
height:auto;
margin-top:-160px;
position:relative;
float:left;
z-index:0;}

.zoom {
  width: 100%;
  height: auto;
  transition: width 1s;
  background-color:transparent;
}
.zoom:hover {
  width: 90%;
  height: auto;
  background-color:transparent;
}

